body
 {
	width: 100%;
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin:0; 
	padding:0; 
	font-style: normal;
	background: url(odw_images/clip200light2.gif) no-repeat top right;
} 


#landmines, #bullying, #islam, #hen, #p_rabbit, #pre_post, #navajo_story, #martinLK, #rosaP, #gandhi, #c_c, #s_t, #yes_they, #food_cost, #artifact, #history_women
{
	margin: 30px;
	border: 2px dotted #ccc;
	padding: 60px 30px 50px 30px;
	
}



a:link, a:visited, a:active
{
	text-decoration: underline;
}

a:hover
{
	color: orange;
	text-decoration: underline;
}	

#container
 { 
	float:left;
	width: 100%;
	
	background-color: #023a67;  
	
	
}

.blue_frame
{
	border: 3px solid #023a67;    
}


#container2
 { 
	float:left;
	width: 97%;
	
	background-color: #c5681a; 
	margin: 1%;	
}
	
.orange_frame
 {
	border: 3px solid #c5681a; 
	
}

#container3
 { 
	float: left;
	width: 96%;
	
	background-color: #ffffff; 
	margin: 1%;
	padding: 1%;	
}

.white_area
 {
	border: 1px solid  #cccccc; 
	
}

#home_header 
{
	
	width:100%;
	
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: center; 
	margin-left: auto;
	margin-right: auto;
	/*for IE hacks*/
	
}


#page_header
{
	
	width: 98%;
	
	margin: 20px;
	
	
	
}


.header_style
{
	border: 0px;	
}
	



img
{
	border: 0;
}


#page_footer
{	
	float: left;
	width: 98%;
	height: auto;
	border-top: thin solid #ccc;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 15px;
	
}

.date_modified
{
	
	
	font-style: italic;
	font-weight: 300;
	font-size: 11px;
	color: #808080;
	text-align:center;
	
}

#content
{
	
	margin-left: 2%;
	margin-right: 2%;
	
	margin-bottom: 20px;
	width: 96%;
	height: auto;
	
	font-weight: 400;
	color: #000;
	
}

#welcome
{
	float: left;
	margin-left: 0%;
	padding: 1%;
	width: 31%;
	
	font-size: 12px;
	font-weight: 400;
	color: #000;
}

#announcements
{
	float: left;
	margin-left: 0%;
	padding: 1%;
	width: 31%;
	
	font-size: 12px;
	font-weight: 400;
	color: #000;
	border-left: 1px dashed #c5681a;
	border-right: 1px dashed #c5681a;
	
}

#announcements li
{
	padding-bottom: 6px;
	
}

#announcements li a
{
	
	font-size: 11px;
}

#links
{
	float: left;
	margin-left: 0%;
	padding: 1%;
	width: 31%;
	
	font-size: 12px;
	font-weight: 400;
	color: #000;
	
}

#links li
{
	padding-bottom: 6px;
}

#links li a
{
	
	font-size: 11px;
}


.p_label
{
	font-family: Trebuchet MS, sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #c5681a;
	font-style: normal;
}

.odwname1
{
	
	font-size:13px; 
	font-weight: 600;
	font-style: italic; 
	color: #194a6a;
	
}

.odwname1 a:link, .odwname1 a:visited
{
	font-size: 14px;
	font-weight: 600;
	
}


.odwname3
 {
	
	font-size:12px; 
	font-weight: 500;
	font-style: italic; 
	color: black; 
	
}

.odwname12
 {
	
	font-size:12px; 
	font-weight: 400;
	font-style: italic; 
	color: black; 
	
}

.odwname14
 {
	
	font-size:14px; 
	font-weight: 600;
	font-style: italic; 
	color: black; 
	
}


.odwname16
 {
	
	font-size:16px; 
	font-weight: 600;
	font-style: italic; 
	color: black; 
	
}


#site_pages
{
	padding-top: 60px;
}

#site_pages li
{
	padding: 3px;
	list-style-type: none;
} 

#site_pages li:first-child
{
	padding-top: 6px;
} 

a:link.pg_label, .pg_label
{
	
	font-size:12px; 
	font-weight: 600;
	font-style: normal; 
	color: #023a67; 
	text-decoration: none;
	
}



a:link.sub_pg_label 
{
	
	font-size:12px; 
	font-weight: 400;
	font-style: normal; 
	color: #023a67; 
	text-decoration: none;
	
}

a:hover.sub_pg_label , a:hover.pg_label
{
	color: orange;
	text-decoration: none;
	
}

#b_menu li
{
	margin-top: 10px;
}

#b_menu li:first-child
{
	padding-left: 25px;
}


.b2_menu 
{
	width: 98%;
	float: left;
}

.b2_menu li
{
	list-style-type: none;
	float: left;
	padding: 0px 6px;
	margin-top: 50px;
	border-left: 1px solid #999;
}

.b2_menu li a:link, .b2_menu li a:visited
{
	
	text-decoration: none;
	color: #000;
	font-size: 10px;
}	

.b2_menu li a:hover
{
	color: orange;
}

.b2_menu li:first-child 
{	
	border-left: 0px;
	padding: 0px 6px 0px 0px;
}


#newsletter
{
	width: 98%;
	margin:  30px 1%;
		
}

#newsletter_data
{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	
	border: 1px solid #666666;
}

#newsletter_data td, th
{
	border: 1px solid #999;	
	padding: 0.5em;
}	


#newsletter a:link
{
	text-decoration: none;
}
	

.first_sentence
{
	padding-top: 50px;
}

.google_calendar
{
	border:0;
	width: 100%;
	height: 680px;
	frameborder: 0;
}

.events
{
	float: left;
	width: 98%;
	margin: 1%;
}

.date_style 
{
	font-size: 13px;
	font-weight: 500;
	width: 23%;
	float: left;
	border: 3px solid #c5681a; 
	
    	border-radius: 6px;	
	padding: 6px 6px 10px 12px;
	clear: left;
	list-style-type: none;
}


.event_style 
{
	font-size: 12px;
	font-weight: 400;
	width: 70%;
	float: left;

	border: 1px solid #c5681a; 
	
    	border-radius: 6px;
	
	padding: 6px 6px 10px 12px;	
	list-style-type: none;
}

.event_title
{	
	font-family: Trebuchet MS, sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: #023a67; 
}


.strongtext1
{
	font-size: 14px;
	font-weight: 600;
	color: #000;
}

.strongtext12
{
	font-family: Trebuchet MS, sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #000;
}

.strongtext14
{
	font-family: Trebuchet MS, sans-serif;
	font-size:15px;
	font-weight: 600;
	
}

.strongtext16
{
	font-family: Trebuchet MS, sans-serif;
	font-size:16px;
	font-weight: 600;
	
}

#contact_us
{
	
	font-size: 12px;
}

.float_left
{
	float: left;
	padding: 30px;
}

.map_direction
{
	float: left;
	width: 715px;
	background-color: #fff;
}
	

.maps
{
	float: left;
	width: 346px;
	padding: 2px;
}


.directions
{
	float: left;
	width: 350px;
	padding: 5px;
	font-size: 12px;
	margin-top: 50px;
}

.lessons
{
	float: left;
}

.lessons li 
{
	padding-bottom: 15px;
}

.lessons ul li:first-child 
{
	padding-top: 30px;
}

.library
{
	float:left;
	padding-left: 15px;
}

.library p:first-child
{
	padding-top: 30px;
	
}


#tribal_bird
{
	
 	width: 200px; 
	height:126px; 
	float: right;
}

.align_center
{
	margin-left: auto;
	margin-right: auto;
	width: 480px;
	margin-top: 30px;
}
 

.strong_list li
{
	font-size: 12px;
	padding-bottom: 0.4em;
	font-weight: 500;
}




hr 
{
 	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	border: 1px dashed #c5681a;
}


.border_around
{
	margin-top: 20px;
	border: 1px dotted #666666;
	padding: 0.2em 1.5em;
}


.b2t
{
	padding-top: 20px;
}

.more_list li
{
	padding-bottom: 0.3em;
}

dt
{
	padding-bottom: 0.3em;
}

dd
{
	padding-bottom: 0.5em;
}

object, embed
{
	width: 480px;
	 height: 385px
}

#hp object, #hp embed
{
	width: 480px;
	 height: 385px
}

#aboutus, .two_columns
{
	margin-top: 30px;
}


.left_sub_menu
{
	width: 17%;
	float: left;
	margin-left: -40px;
	
}




.left_sub_menu li
{
	background-color: #c5681a; 
	border-top: 1px solid #fff;
	list-style-type: none;
	padding: 2px 20px 2px 20px;
}





.left_sub_menu li:first-child
{
	background-color: #c5681a; 
	border-top: 0px solid #fff;
	list-style-type: none;
	/*padding-top: 10px;*/
}


.left_sub_menu li a:link, .left_sub_menu li a:visited
{
	text-decoration: none;
	color: #fff;	
	font-size: 11px;
}

.left_sub_menu li a:hover
{
	text-decoration: underline;
	color: #fff;	
	
}



.about_us
{
	width: 78%;
	float: left;
	border-left: 1px dashed #c5681a;
	padding: 10px 20px;
}



#kids
{
	width: 320px;
	height: 240px;
}


p.drop_cap:first-letter 
{ 
	font-size: 3.3em; 
	float:left;
}

p.bottom_padding 
{
	padding-bottom: 100px;
}

#jpm, #asa
{

	float: left;
} 




.center_text
{
	width: 4em;
	margin: 30px auto 0px auto;
}

img.power_love
{
	width: 600px;
	 height: 225px;
	
}

.center_pic
{
	width: 600px;
	margin: 10px auto 10px auto;
	padding-bottom: 20px;
}

div#special
{
	margin-top: 70px;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	background-color: #ebf4f3;
	border: 5px outset #666666;
	padding: 20px;
}


#grades td, #kto12 td
{
	
	
	border: 1px solid #ccc;
	
 	padding: 2px;
}

caption
{
	font-weight: 600;
	font-size: 12px;
	text-align: left;
	margin-top: 20px;
}

.lightgreen
{
	background-color: #d5e2e9;
}



img
{
	border: 0;
}

.bully_gif
{
	width: 605px;
	height: 200px;
	border: 1px solid #ccc;
}

.borderhere1

{
	border: 1px solid #ccc;
}


#sunset_north_pole
{
	width: 611px;
}




.left_column_menu
{
	width: 22%;
	float: left;
	margin-left: 0px;
	
}




.left_column_menu li
{
	margin-left: -45px;
	background-color: #c5681a; 
	border-top: 1px solid #fff;
	list-style-type: none;
	padding: 2px 4px 2px 5px;
	
}





.left_column_menu li:first-child
{
	background-color: #c5681a; 
	border-top: 0px solid #fff;
	list-style-type: none;
	
}


.left_column_menu li a:link, .left_column_menu li a:visited
{
	text-decoration: none;
	color: #fff;	
	font-size: 11px;
}

.left_column_menu li a:hover
{
	text-decoration: underline;
	color: #fff;	
	
}



.content_column
{
	width: 73%;
	float: left;
	border-left: 1px dashed #c5681a;
	padding: 10px 20px 10px 12px;
}

.big_photo
{
	width: 420px;
	height: 280px;
}



.left_sub_title
{
	padding: 2px 5px 2px 5px;
	background-color: #023a67; 
	color: #fff;
	margin-top: -10px;
	margin-bottom: -10px;
	margin-left: -5px;
	font-size: 12px;
}


.left_sub_title_1
{
	padding: 2px 5px 2px 5px;
	background-color: #023a67; 
	color: #fff;
	margin-top: 10px;
	margin-bottom: -10px;
	margin-left: -5px;
	font-size: 12px;
}


.odwname12link 
{
	color:#fff;
	font-style: italic;
	font-size: 11px;
}

#home_slide
{
 	width: 200px;
	height: 200px;
	border: 5px outset #023a67; 
}


.trouble_shooting
{
	width: 97%;
	float: left;
}



.newsletter_data
{
	width: 480px;
	margin: 8px auto 15px auto;
	border: 1px;
	
}


.newsletter_data ul
{
	margin: 1px auto;
	float: left;
	
}



.newsletter_data li 
{
	border: 1px solid #c5681a; 
	width: 100px;
	float: left;
	margin: 1px;
	list-style-type: none;
	text-align: center;
	padding: 3px;
	
}


.yes_can
{
	float:  right;
	padding: 15px;
}


.yes_can object
{	

	width: 320px;
	height: 240px;
	
	
}


.underline
{
	text-decoration: underline;
}

#language_option
{
	padding: 0 0 0 10px;
}


.odw_name
{
	font-style: italic;
}


#greeting2010
{
	width: 94%;
	text-align: center;
	margin-top: 65px;
	padding: 30px;
	
	
}

#gr2016
{
	text-align: left;
}

.greeting2010style
{
	
	border: 2px dotted #c5681a;
	font-size: 14px;
	
	text-align:left;
	border-radius: 36px;	

	
	
}

.title2010greeting
{
	font-size: 20px;
	font-weight: 600;
	color: #c5681a;	
	font-family: Trebuchet MS, sans-serif;
	
}

.saying2010
{
	font-size: 14px;
	font-weight: 500;
	color: #023a67;
	font-style: italic;
	padding: 0 15px;	
}

.greeting2010words p:first-child
{	
	padding-top: 20px;
}






.lessons_sources_and_links
{
	margin-left: 10px; 
	margin-bottom: -15px;
}


.lessons_left
{
	float: left;
	width: 35%;
	}

.lessons_left li
{
	padding-bottom: 16px;
	font-size: 13px;
	font-weight: 500;
}


.lessons_center
{
	
	margin-right: 10px;
	width: 28%;
	float: right;
	font-size: 13px;
	font-weight: 400;	
	padding: 10px;
	
	
}


.lessons_right
{
	
	margin-right: 10px;
	width: 28%;
	float: right;
	font-size: 13px;
	font-weight: 400;	
	padding: 10px;
	
	
}


.lessons_right ul, .lessons_center ul
{
	margin: -15px 0 0 0;
}


#choices_program, #bill_of_rights, #lessons_census, #colonial, #labor_lessons, #truthout, #lessons_science, #women, #test_your_knowledge,
#lessons_bullying, #lessons_latin, #econ_lessons, #us_history_lesson, #constitution_lesson, #immigration_lesson, #bin_laden_lesson, #martin_luther_lesson, #auschwitz, #prop_tech, #zinn, #starvation_or_survival, #lesson_landmine, #lesson_civil_right, #lesson_hunger_games, #lesson_thanksgiving, #history_vietnam_war, #rethinking_schools, #social_studies, #world-history 
{
	font-size: 13px;
	font-weight: 500;
	margin-top: 15px;
	
	padding:10px;
	background-color: #f1f3f9;
}

.lessons_subtitle
{
	
	font-family: Trebuchet MS, sans-serif;
	font-size: 15px;
	
}








.tours_right li
{
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: 500;
}


.tours_right
{ 
	width: 360px;
	float: right;
	padding: 10px;
	font-size: 13px;
	font-weight: 700;
	margin-top: -670px;
	padding: 10px;
	background-color: #f1f3f9;
}

.tours_left
{
	margin-top: 40px;
}

.pic_border 
{
	border: 3px dotted #ccc; 
}

.center_it
{
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

#about_this_talk
{
	margin-top: -40px;
}


#facebook
{
	margin-left: 18px;
}

#facebook_icon
{
	float: left;
	padding-right: 5px;
}


.event_content
{
	padding: 50px 10px;
}

.upwards
{	
	font-size: 36px;
	border-top:3px solid orange;
	width: 18px;
	border-radius: 12px;
	position: fixed;
	bottom: 28px;
	right: 34px;
		
}

.upwards a:link, .upwards a:hover, .upwards a:visited
{
	text-decoration: none;
}

/*
One (or Two) Rules to Bind Them All: Use CSS to Turn Off Gaps

<img class="inline" ... etc. />

img {display: block;}
.inline {display: inline;}

Gecko considers images to be inline unless you have specified in your style sheet that they are block level.
*/